#folly_general_duties_volunteer .sfm_textbox
{
    padding:1px;
}
#folly_general_duties_volunteer .sfm_textarea
{
    padding:2px;
    resize:none;
}
#folly_general_duties_volunteer .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#folly_general_duties_volunteer img
{
    border:0;
}
#folly_general_duties_volunteer .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#folly_general_duties_volunteer input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#folly_general_duties_volunteer .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#folly_general_duties_volunteer .sfm_cr_box a
{
    color:#888888;
}
#folly_general_duties_volunteer .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#folly_general_duties_volunteer .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}

@media only screen and (max-width : 480px)
{
#folly_general_duties_volunteer .sfm_form_label,.element_label
{
    padding:12px 0 3px 0;
    clear:both;
}
#folly_general_duties_volunteer .form_outer_div
{
    padding:10px;
}
#folly_general_duties_volunteer .sfm_element_container
{
    margin-bottom:10px;
    content:'';
    display:inline-block;
    clear:both;
    width:100%;
}
#folly_general_duties_volunteer .sfm_date_container:after
{
    content:'';
    display:block;
    clear:both;
}
#folly_general_duties_volunteer fieldset
{
    display:none;
}
#folly_general_duties_volunteer .sfm_textbox_common
{
    width:100%;
}
#folly_general_duties_volunteer .sfm_datepicker_img_container
{
    padding-top:2px;
    padding-left:2px;
}
#folly_general_duties_volunteer .sfm_datepicker_input
{
    width:80%;
}

}
#folly_general_duties_volunteer .form_outer_div
{
    border:none;
    background-color:transparent;
}
#folly_general_duties_volunteer .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
}
#folly_general_duties_volunteer .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
}
body#sfm_folly_general_duties_volunteer_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#folly_general_duties_volunteer .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#folly_general_duties_volunteer .form_subheading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#folly_general_duties_volunteer .sfm_float_error_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background:none repeat scroll 0 0 #ffff66;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:1px solid #660000;
}
#folly_general_duties_volunteer .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
}
#folly_general_duties_volunteer .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#folly_general_duties_volunteer .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#folly_general_duties_volunteer .page_heading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#folly_general_duties_volunteer .page_number
{
    background-color:transparent;
}
#folly_general_duties_volunteer input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    height:23px;
    line-height:23px;
}
#folly_general_duties_volunteer textarea
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}


#folly_general_duties_volunteer #tcdef00e82638ce2cd1d7
{
    width:5px;
    height:5px;
    display:none;
}
#folly_general_duties_volunteer #label_container
{
    z-index:1;
}
#folly_general_duties_volunteer #label
{
    text-align:center;
    font-family:Arial;
    font-size:18pt;
    font-weight:bold;
    color:#003366;
}
#folly_general_duties_volunteer #label1_container
{
    z-index:2;
}
#folly_general_duties_volunteer #label1
{
    text-align:center;
    font-family:Arial;
    font-size:14pt;
    font-weight:bold;
    color:#003366;
}
#folly_general_duties_volunteer #label2_container
{
    z-index:3;
}
#folly_general_duties_volunteer #label2
{
    text-align:center;
    font-family:Arial;
    font-size:10pt;
    font-weight:bold;
    color:#d90000;
}
#folly_general_duties_volunteer #label3_container
{
    z-index:5;
}
#folly_general_duties_volunteer #Title_container
{
    z-index:6;
}
#folly_general_duties_volunteer #Title
{
    float:left;
    z-index:6;
}
#folly_general_duties_volunteer #label5_container
{
    z-index:8;
}
#folly_general_duties_volunteer #Surname_container
{
    z-index:10;
}
#folly_general_duties_volunteer #Surname
{
    float:left;
    z-index:10;
}
#folly_general_duties_volunteer #label4_container
{
    z-index:7;
}
#folly_general_duties_volunteer #Forename_container
{
    z-index:9;
}
#folly_general_duties_volunteer #Forename
{
    float:left;
    z-index:9;
}
#folly_general_duties_volunteer #label6_container
{
    z-index:11;
}
#folly_general_duties_volunteer #Address_container
{
    z-index:12;
}
#folly_general_duties_volunteer #Address
{
    float:left;
    z-index:12;
}
#folly_general_duties_volunteer #label7_container
{
    z-index:13;
}
#folly_general_duties_volunteer #Town_City_container
{
    z-index:19;
}
#folly_general_duties_volunteer #Town_City
{
    float:left;
    z-index:19;
}
#folly_general_duties_volunteer #label8_container
{
    z-index:14;
}
#folly_general_duties_volunteer #County_container
{
    z-index:18;
}
#folly_general_duties_volunteer #County
{
    float:left;
    z-index:18;
}
#folly_general_duties_volunteer #label9_container
{
    z-index:15;
}
#folly_general_duties_volunteer #Postcode_container
{
    z-index:17;
}
#folly_general_duties_volunteer #Postcode
{
    float:left;
    z-index:17;
}
#folly_general_duties_volunteer #label10_container
{
    z-index:20;
}
#folly_general_duties_volunteer #Home_Telephone_container
{
    z-index:26;
}
#folly_general_duties_volunteer #Home_Telephone
{
    float:left;
    z-index:26;
}
#folly_general_duties_volunteer #label11_container
{
    z-index:21;
}
#folly_general_duties_volunteer #Mobile_Number_container
{
    z-index:25;
}
#folly_general_duties_volunteer #Mobile_Number
{
    float:left;
    z-index:25;
}
#folly_general_duties_volunteer #label12_container
{
    z-index:22;
}
#folly_general_duties_volunteer #Email_container
{
    z-index:24;
}
#folly_general_duties_volunteer #Email
{
    float:left;
    z-index:24;
}
#folly_general_duties_volunteer #Age_Declaration_Over_18_container
{
    z-index:63;
}
#folly_general_duties_volunteer #label17_container
{
    z-index:31;
}
#folly_general_duties_volunteer #Date_Of_Birth_container
{
    z-index:62;
}
#folly_general_duties_volunteer #Date_Of_Birth
{
    float:left;
    z-index:62;
    margin:0px;
}
#folly_general_duties_volunteer #Date_Of_Birth_image_container
{
    float:left;
    z-index:62;
    height:100%;
    position:relative;
}
#folly_general_duties_volunteer #label16_container
{
    z-index:4;
}
#folly_general_duties_volunteer #label16
{
    text-align:center;
    font-family:Arial;
    font-size:9pt;
    font-weight:bold;
    color:#d90000;
}
#folly_general_duties_volunteer #label13_container
{
    z-index:27;
}
#folly_general_duties_volunteer #Next_Of_Kin_container
{
    z-index:16;
}
#folly_general_duties_volunteer #Next_Of_Kin
{
    float:left;
    z-index:16;
}
#folly_general_duties_volunteer #label15_container
{
    z-index:29;
}
#folly_general_duties_volunteer #Next_Of_Kin_Contact_container
{
    z-index:30;
}
#folly_general_duties_volunteer #Next_Of_Kin_Contact
{
    float:left;
    z-index:30;
}
#folly_general_duties_volunteer #label14_container
{
    z-index:28;
}
#folly_general_duties_volunteer #Next_Of_Kin_Relationship_container
{
    z-index:23;
}
#folly_general_duties_volunteer #Next_Of_Kin_Relationship
{
    float:left;
    z-index:23;
}
#folly_general_duties_volunteer #label21_container
{
    z-index:32;
}
#folly_general_duties_volunteer #label25_container
{
    z-index:64;
}
#folly_general_duties_volunteer #Any_Illness_container
{
    z-index:33;
}
#folly_general_duties_volunteer #Any_Illness
{
    float:left;
    z-index:33;
}
#folly_general_duties_volunteer #label22_container
{
    z-index:34;
}
#folly_general_duties_volunteer #Details_Of_Any_Illness_container
{
    z-index:35;
}
#folly_general_duties_volunteer #Details_Of_Any_Illness
{
    height:59px;
}
#folly_general_duties_volunteer #Details_Of_Any_Illness
{
    float:left;
    z-index:35;
}
#folly_general_duties_volunteer #Handling_Birds_And_Animals_container
{
    z-index:66;
}
#folly_general_duties_volunteer #Handling_Birds_And_Animals
{
    float:left;
    z-index:66;
}
#folly_general_duties_volunteer #Handling_Concerns_container
{
    z-index:65;
}
#folly_general_duties_volunteer #Handling_Concerns
{
    height:59px;
}
#folly_general_duties_volunteer #Handling_Concerns
{
    float:left;
    z-index:65;
}
#folly_general_duties_volunteer #label23_container
{
    z-index:36;
}
#folly_general_duties_volunteer #Tetanus_container
{
    z-index:37;
}
#folly_general_duties_volunteer #Tetanus
{
    float:left;
    z-index:37;
}
#folly_general_duties_volunteer #label24_container
{
    z-index:38;
}
#folly_general_duties_volunteer #label24
{
    text-align:left;
    font-family:Arial;
    font-size:9pt;
    color:#d90000;
}
#folly_general_duties_volunteer #label26_container
{
    z-index:39;
}
#folly_general_duties_volunteer #Experience_With_Animals_container
{
    z-index:40;
}
#folly_general_duties_volunteer #Experience_With_Animals
{
    height:60px;
}
#folly_general_duties_volunteer #Experience_With_Animals
{
    float:left;
    z-index:40;
}
#folly_general_duties_volunteer #label28_container
{
    z-index:43;
}
#folly_general_duties_volunteer #Animal_Related_Qualifications_container
{
    z-index:42;
}
#folly_general_duties_volunteer #Animal_Related_Qualifications
{
    height:60px;
}
#folly_general_duties_volunteer #Animal_Related_Qualifications
{
    float:left;
    z-index:42;
}
#folly_general_duties_volunteer #label36_container
{
    z-index:60;
}
#folly_general_duties_volunteer #Transport_container
{
    z-index:61;
}
#folly_general_duties_volunteer #Transport
{
    height:60px;
}
#folly_general_duties_volunteer #Transport
{
    float:left;
    z-index:61;
}
#folly_general_duties_volunteer #label27_container
{
    z-index:41;
}
#folly_general_duties_volunteer #Monday_container
{
    z-index:44;
}
#folly_general_duties_volunteer #Tuesday_container
{
    z-index:45;
}
#folly_general_duties_volunteer #Wednesday_container
{
    z-index:46;
}
#folly_general_duties_volunteer #Thursday_container
{
    z-index:47;
}
#folly_general_duties_volunteer #Friday_container
{
    z-index:48;
}
#folly_general_duties_volunteer #Saturday_container
{
    z-index:50;
}
#folly_general_duties_volunteer #Sunday_container
{
    z-index:49;
}
#folly_general_duties_volunteer #Photograph_Permission_container
{
    z-index:52;
}
#folly_general_duties_volunteer #Photograph_Permission
{
    float:left;
    z-index:52;
}
#folly_general_duties_volunteer #label30_container
{
    z-index:51;
}
#folly_general_duties_volunteer #label30
{
    text-align:left;
    font-family:Arial;
    font-size:9pt;
    color:#d90000;
}
#folly_general_duties_volunteer #label31_container
{
    z-index:53;
}
#folly_general_duties_volunteer #Electronic_Signature_container
{
    z-index:54;
}
#folly_general_duties_volunteer #Electronic_Signature
{
    float:left;
    z-index:54;
}
#folly_general_duties_volunteer #label33_container
{
    z-index:55;
}
#folly_general_duties_volunteer #Date_container
{
    z-index:58;
}
#folly_general_duties_volunteer #Date
{
    float:left;
    z-index:58;
}
#folly_general_duties_volunteer #label35_container
{
    z-index:56;
}
#folly_general_duties_volunteer #label35
{
    text-align:center;
    font-family:Arial;
    font-size:9pt;
    color:#d90000;
}
#folly_general_duties_volunteer #label39_container
{
    z-index:59;
}
#folly_general_duties_volunteer #label39
{
    text-align:center;
    font-family:Arial;
    font-size:9pt;
    font-weight:bold;
    color:#d90000;
}
#folly_general_duties_volunteer #Submit_container
{
    z-index:57;
}
#folly_general_duties_volunteer #folly_general_duties_volunteer_Submit_img
{
    width:84px;
    height:29px;
    border:none;
}

@media only screen and (min-width : 480px)
{
#folly_general_duties_volunteer #folly_general_duties_volunteer_outer_div_p1
{
    width:601px;
    height:1600px;
}
#folly_general_duties_volunteer #label_container
{
    position:absolute;
    left:0px;
    top:0px;
    width:600px;
    height:32px;
}
#folly_general_duties_volunteer #label
{
    position:absolute;
    left:143px;
    top:1px;
}
#folly_general_duties_volunteer #label1_container
{
    position:absolute;
    left:0px;
    top:35px;
    width:600px;
    height:40px;
}
#folly_general_duties_volunteer #label1
{
    position:absolute;
    left:88px;
    top:0px;
}
#folly_general_duties_volunteer #label2_container
{
    position:absolute;
    left:0px;
    top:80px;
    width:600px;
    height:40px;
}
#folly_general_duties_volunteer #label2
{
    position:absolute;
    left:7px;
    top:0px;
}
#folly_general_duties_volunteer #label3_container
{
    position:absolute;
    left:5px;
    top:134px;
}
#folly_general_duties_volunteer #label3_container
{
    width:70px;
    height:20px;
}
#folly_general_duties_volunteer #label3
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_general_duties_volunteer #Title_container
{
    position:absolute;
    left:80px;
    top:134px;
}
#folly_general_duties_volunteer #Title
{
    width:50px;
    height:19px;
}
#folly_general_duties_volunteer #label5_container
{
    position:absolute;
    left:350px;
    top:134px;
}
#folly_general_duties_volunteer #label5_container
{
    width:57px;
    height:20px;
}
#folly_general_duties_volunteer #label5
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_general_duties_volunteer #Surname_container
{
    position:absolute;
    left:410px;
    top:135px;
}
#folly_general_duties_volunteer #Surname
{
    width:154px;
    height:19px;
}
#folly_general_duties_volunteer #label4_container
{
    position:absolute;
    left:150px;
    top:134px;
}
#folly_general_duties_volunteer #label4_container
{
    width:66px;
    height:20px;
}
#folly_general_duties_volunteer #label4
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_general_duties_volunteer #Forename_container
{
    position:absolute;
    left:220px;
    top:135px;
}
#folly_general_duties_volunteer #Forename
{
    width:114px;
    height:19px;
}
#folly_general_duties_volunteer #label6_container
{
    position:absolute;
    left:5px;
    top:164px;
}
#folly_general_duties_volunteer #label6_container
{
    width:70px;
    height:20px;
}
#folly_general_duties_volunteer #label6
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_general_duties_volunteer #Address_container
{
    position:absolute;
    left:80px;
    top:163px;
}
#folly_general_duties_volunteer #Address
{
    width:484px;
    height:19px;
}
#folly_general_duties_volunteer #label7_container
{
    position:absolute;
    left:5px;
    top:194px;
}
#folly_general_duties_volunteer #label7_container
{
    width:70px;
    height:20px;
}
#folly_general_duties_volunteer #label7
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_general_duties_volunteer #Town_City_container
{
    position:absolute;
    left:80px;
    top:194px;
}
#folly_general_duties_volunteer #Town_City
{
    width:484px;
    height:19px;
}
#folly_general_duties_volunteer #label8_container
{
    position:absolute;
    left:5px;
    top:224px;
}
#folly_general_duties_volunteer #label8_container
{
    width:70px;
    height:20px;
}
#folly_general_duties_volunteer #label8
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_general_duties_volunteer #County_container
{
    position:absolute;
    left:80px;
    top:224px;
}
#folly_general_duties_volunteer #County
{
    width:104px;
    height:19px;
}
#folly_general_duties_volunteer #label9_container
{
    position:absolute;
    left:210px;
    top:224px;
}
#folly_general_duties_volunteer #label9_container
{
    width:55px;
    height:20px;
}
#folly_general_duties_volunteer #label9
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_general_duties_volunteer #Postcode_container
{
    position:absolute;
    left:271px;
    top:225px;
}
#folly_general_duties_volunteer #Postcode
{
    width:89px;
    height:19px;
}
#folly_general_duties_volunteer #label10_container
{
    position:absolute;
    left:385px;
    top:224px;
}
#folly_general_duties_volunteer #label10_container
{
    width:60px;
    height:20px;
}
#folly_general_duties_volunteer #label10
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_general_duties_volunteer #Home_Telephone_container
{
    position:absolute;
    left:450px;
    top:226px;
}
#folly_general_duties_volunteer #Home_Telephone
{
    width:114px;
    height:19px;
}
#folly_general_duties_volunteer #label11_container
{
    position:absolute;
    left:5px;
    top:254px;
}
#folly_general_duties_volunteer #label11_container
{
    width:70px;
    height:20px;
}
#folly_general_duties_volunteer #label11
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_general_duties_volunteer #Mobile_Number_container
{
    position:absolute;
    left:80px;
    top:254px;
}
#folly_general_duties_volunteer #Mobile_Number
{
    width:104px;
    height:19px;
}
#folly_general_duties_volunteer #label12_container
{
    position:absolute;
    left:210px;
    top:254px;
}
#folly_general_duties_volunteer #label12_container
{
    width:55px;
    height:20px;
}
#folly_general_duties_volunteer #label12
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_general_duties_volunteer #Email_container
{
    position:absolute;
    left:270px;
    top:255px;
}
#folly_general_duties_volunteer #Email
{
    width:294px;
    height:19px;
}
#folly_general_duties_volunteer #Age_Declaration_Over_18_container
{
    position:absolute;
    left:250px;
    top:290px;
    width:313px;
    height:14px;
}
#folly_general_duties_volunteer #label17_container
{
    position:absolute;
    left:6px;
    top:284px;
}
#folly_general_duties_volunteer #label17_container
{
    width:80px;
    height:20px;
}
#folly_general_duties_volunteer #label17
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_general_duties_volunteer #Date_Of_Birth_container
{
    position:absolute;
    left:90px;
    top:284px;
    width:140px;
    height:25px;
}
#folly_general_duties_volunteer #Date_Of_Birth
{
    width:103px;
    height:19px;
}
#folly_general_duties_volunteer #Date_Of_Birth_image_container
{
    width:20px;
}
#folly_general_duties_volunteer #Date_Of_Birth_image
{
    position:absolute;
    top:50%;
    margin-top:-11px;
    margin-left:1px;
}
#folly_general_duties_volunteer #label16_container
{
    position:absolute;
    left:67px;
    top:312px;
    width:474px;
    height:22px;
}
#folly_general_duties_volunteer #label16
{
    position:absolute;
    left:35px;
    top:2px;
}
#folly_general_duties_volunteer #label13_container
{
    position:absolute;
    left:5px;
    top:344px;
}
#folly_general_duties_volunteer #label13_container
{
    width:70px;
    height:20px;
}
#folly_general_duties_volunteer #label13
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_general_duties_volunteer #Next_Of_Kin_container
{
    position:absolute;
    left:80px;
    top:344px;
}
#folly_general_duties_volunteer #Next_Of_Kin
{
    width:174px;
    height:19px;
}
#folly_general_duties_volunteer #label15_container
{
    position:absolute;
    left:275px;
    top:345px;
}
#folly_general_duties_volunteer #label15_container
{
    width:163px;
    height:20px;
}
#folly_general_duties_volunteer #label15
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_general_duties_volunteer #Next_Of_Kin_Contact_container
{
    position:absolute;
    left:445px;
    top:345px;
}
#folly_general_duties_volunteer #Next_Of_Kin_Contact
{
    width:119px;
    height:19px;
}
#folly_general_duties_volunteer #label14_container
{
    position:absolute;
    left:5px;
    top:379px;
}
#folly_general_duties_volunteer #label14_container
{
    width:116px;
    height:20px;
}
#folly_general_duties_volunteer #label14
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_general_duties_volunteer #Next_Of_Kin_Relationship_container
{
    position:absolute;
    left:130px;
    top:379px;
}
#folly_general_duties_volunteer #Next_Of_Kin_Relationship
{
    width:164px;
    height:19px;
}
#folly_general_duties_volunteer #label21_container
{
    position:absolute;
    left:13px;
    top:426px;
}
#folly_general_duties_volunteer #label21_container
{
    width:465px;
    height:32px;
}
#folly_general_duties_volunteer #label21
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#folly_general_duties_volunteer #label25_container
{
    position:absolute;
    left:13px;
    top:530px;
}
#folly_general_duties_volunteer #label25_container
{
    width:549px;
    height:32px;
}
#folly_general_duties_volunteer #label25
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#folly_general_duties_volunteer #Any_Illness_container
{
    position:absolute;
    left:485px;
    top:429px;
}
#folly_general_duties_volunteer #Any_Illness
{
    width:84px;
    height:22px;
}
#folly_general_duties_volunteer #label22_container
{
    position:absolute;
    left:13px;
    top:460px;
}
#folly_general_duties_volunteer #label22_container
{
    width:145px;
    height:20px;
}
#folly_general_duties_volunteer #label22
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#folly_general_duties_volunteer #Details_Of_Any_Illness_container
{
    position:absolute;
    left:164px;
    top:464px;
}
#folly_general_duties_volunteer #Details_Of_Any_Illness
{
    width:399px;
    height:53px;
}
#folly_general_duties_volunteer #Handling_Birds_And_Animals_container
{
    position:absolute;
    left:13px;
    top:581px;
}
#folly_general_duties_volunteer #Handling_Birds_And_Animals
{
    width:109px;
    height:22px;
}
#folly_general_duties_volunteer #Handling_Concerns_container
{
    position:absolute;
    left:163px;
    top:579px;
}
#folly_general_duties_volunteer #Handling_Concerns
{
    width:399px;
    height:53px;
}
#folly_general_duties_volunteer #label23_container
{
    position:absolute;
    left:13px;
    top:652px;
}
#folly_general_duties_volunteer #label23_container
{
    width:260px;
    height:20px;
}
#folly_general_duties_volunteer #label23
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#folly_general_duties_volunteer #Tetanus_container
{
    position:absolute;
    left:280px;
    top:652px;
}
#folly_general_duties_volunteer #Tetanus
{
    width:90px;
    height:22px;
}
#folly_general_duties_volunteer #label24_container
{
    position:absolute;
    left:13px;
    top:680px;
    width:550px;
    height:81px;
}
#folly_general_duties_volunteer #label24
{
    position:absolute;
    left:0px;
    top:0px;
}
#folly_general_duties_volunteer #label26_container
{
    position:absolute;
    left:13px;
    top:772px;
}
#folly_general_duties_volunteer #label26_container
{
    width:457px;
    height:20px;
}
#folly_general_duties_volunteer #label26
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#folly_general_duties_volunteer #Experience_With_Animals_container
{
    position:absolute;
    left:13px;
    top:792px;
}
#folly_general_duties_volunteer #Experience_With_Animals
{
    width:549px;
    height:54px;
}
#folly_general_duties_volunteer #label28_container
{
    position:absolute;
    left:13px;
    top:867px;
}
#folly_general_duties_volunteer #label28_container
{
    width:545px;
    height:20px;
}
#folly_general_duties_volunteer #label28
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#folly_general_duties_volunteer #Animal_Related_Qualifications_container
{
    position:absolute;
    left:13px;
    top:902px;
}
#folly_general_duties_volunteer #Animal_Related_Qualifications
{
    width:549px;
    height:54px;
}
#folly_general_duties_volunteer #label36_container
{
    position:absolute;
    left:13px;
    top:982px;
}
#folly_general_duties_volunteer #label36_container
{
    width:545px;
    height:20px;
}
#folly_general_duties_volunteer #label36
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#folly_general_duties_volunteer #Transport_container
{
    position:absolute;
    left:13px;
    top:1012px;
}
#folly_general_duties_volunteer #Transport
{
    width:549px;
    height:54px;
}
#folly_general_duties_volunteer #label27_container
{
    position:absolute;
    left:13px;
    top:1100px;
}
#folly_general_duties_volunteer #label27_container
{
    width:245px;
    height:20px;
}
#folly_general_duties_volunteer #label27
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#folly_general_duties_volunteer #Monday_container
{
    position:absolute;
    left:13px;
    top:1130px;
    width:195px;
    height:14px;
}
#folly_general_duties_volunteer #Tuesday_container
{
    position:absolute;
    left:158px;
    top:1131px;
    width:210px;
    height:14px;
}
#folly_general_duties_volunteer #Wednesday_container
{
    position:absolute;
    left:303px;
    top:1132px;
    width:198px;
    height:14px;
}
#folly_general_duties_volunteer #Thursday_container
{
    position:absolute;
    left:13px;
    top:1160px;
    width:210px;
    height:14px;
}
#folly_general_duties_volunteer #Friday_container
{
    position:absolute;
    left:158px;
    top:1161px;
    width:210px;
    height:14px;
}
#folly_general_duties_volunteer #Saturday_container
{
    position:absolute;
    left:303px;
    top:1162px;
    width:210px;
    height:14px;
}
#folly_general_duties_volunteer #Sunday_container
{
    position:absolute;
    left:13px;
    top:1190px;
    width:210px;
    height:14px;
}
#folly_general_duties_volunteer #Photograph_Permission_container
{
    position:absolute;
    left:480px;
    top:1240px;
}
#folly_general_duties_volunteer #Photograph_Permission
{
    width:75px;
    height:22px;
}
#folly_general_duties_volunteer #label30_container
{
    position:absolute;
    left:13px;
    top:1240px;
    width:452px;
    height:34px;
}
#folly_general_duties_volunteer #label30
{
    position:absolute;
    left:0px;
    top:0px;
}
#folly_general_duties_volunteer #label31_container
{
    position:absolute;
    left:13px;
    top:1320px;
}
#folly_general_duties_volunteer #label31_container
{
    width:190px;
    height:20px;
}
#folly_general_duties_volunteer #label31
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#folly_general_duties_volunteer #Electronic_Signature_container
{
    position:absolute;
    left:210px;
    top:1320px;
}
#folly_general_duties_volunteer #Electronic_Signature
{
    width:154px;
    height:19px;
}
#folly_general_duties_volunteer #label33_container
{
    position:absolute;
    left:390px;
    top:1320px;
}
#folly_general_duties_volunteer #label33_container
{
    width:35px;
    height:20px;
}
#folly_general_duties_volunteer #label33
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#folly_general_duties_volunteer #Date_container
{
    position:absolute;
    left:430px;
    top:1320px;
}
#folly_general_duties_volunteer #Date
{
    width:114px;
    height:19px;
}
#folly_general_duties_volunteer #label35_container
{
    position:absolute;
    left:12px;
    top:1405px;
    width:574px;
    height:30px;
}
#folly_general_duties_volunteer #label35
{
    position:absolute;
    left:15px;
    top:0px;
}
#folly_general_duties_volunteer #label39_container
{
    position:absolute;
    left:12px;
    top:1471px;
    width:574px;
    height:53px;
}
#folly_general_duties_volunteer #label39
{
    position:absolute;
    left:7px;
    top:0px;
}
#folly_general_duties_volunteer #Submit_container
{
    position:absolute;
    left:260px;
    top:1540px;
    width:80px;
    height:25px;
}

}
